import React from 'react';

export default function RunIcon({width, height, fill = 'white'}) {
    return (
        <svg width={width} height={height} viewBox="0 0 17 22" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M10.7501 21.75V15.9134L8.24625 13.5192L7.20777 18.1115L0.788574 16.8077L1.09242 15.3173L5.89242 16.3077L7.62705 7.47689L5.25007 8.43651V11.75H3.75012V7.45384L7.71935 5.77309C8.22575 5.56154 8.59882 5.42147 8.83857 5.35289C9.07831 5.28431 9.29882 5.25001 9.5001 5.25001C9.80522 5.25001 10.0885 5.33046 10.3501 5.49134C10.6116 5.65224 10.8245 5.86666 10.9886 6.13461L11.9886 7.73462C12.4155 8.4218 12.9998 9.00001 13.7414 9.46924C14.4831 9.93847 15.3193 10.1923 16.2501 10.2308V11.7307C15.2334 11.6987 14.2507 11.4375 13.302 10.9471C12.3533 10.4567 11.5443 9.74674 10.8751 8.81724L10.1308 12.5769L12.2501 14.6154V21.75H10.7501ZM11.0001 4.34614C10.4886 4.34614 10.053 4.16633 9.69337 3.80671C9.33376 3.4471 9.15395 3.01152 9.15395 2.49999C9.15395 1.98846 9.33376 1.55288 9.69337 1.19326C10.053 0.833647 10.4886 0.653839 11.0001 0.653839C11.5116 0.653839 11.9472 0.833647 12.3068 1.19326C12.6664 1.55288 12.8462 1.98846 12.8462 2.49999C12.8462 3.01152 12.6664 3.4471 12.3068 3.80671C11.9472 4.16633 11.5116 4.34614 11.0001 4.34614Z" fill={fill}/>
        </svg>
    );
}
